<!--
Copyright 2010 - 2011, Qualcomm Innovation Center, Inc.

   Licensed under the Apache License, Version 2.0 (the "License");
   you may not use this file except in compliance with the License.
   You may obtain a copy of the License at

       http://www.apache.org/licenses/LICENSE-2.0

   Unless required by applicable law or agreed to in writing, software
   distributed under the License is distributed on an "AS IS" BASIS,
   WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
   See the License for the specific language governing permissions and
   limitations under the License.

-->
<status_block xmlns:xi="http://www.w3.org/2001/XInclude">
  <xi:include href="../common/src/Status.xml"/>
  <xi:include href="../alljoyn_core/src/Status.xml"/>

  <offset>0xa000</offset>
  <status name="ER_BAD_ANNOTATION" comment="Annotation is incorrect"/>
  <status name="ER_INVALID_CONNECT_ARGS" comment="The org.alljoyn.bus.address property is null"/>
  <status name="ER_ALREADY_FINDING" comment="A find name request for the well-known name prefix is already active"/>
  <status name="ER_CANCELLED" comment="An operation was cancelled"/>
</status_block>
